=== debian/control ===
Source: rust-html2text
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.26+default-dev <!nocheck>,
 librust-markup5ever-0.11+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-xml5ever-0.17+default-dev <!nocheck>,
 librust-argparse-dev,
 librust-termion-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco Villegas <marco@marvil07.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2text]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2text
Rules-Requires-Root: no

Package: librust-html2text-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-html5ever-0.26+default-dev,
 librust-markup5ever-0.11+default-dev,
 librust-tendril-0.4+default-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~),
 librust-xml5ever-0.17+default-dev
Provides:
 librust-html2text+ansi-colours-dev (= ${binary:Version}),
 librust-html2text+backtrace-dev (= ${binary:Version}),
 librust-html2text+default-dev (= ${binary:Version}),
 librust-html2text+html-trace-dev (= ${binary:Version}),
 librust-html2text+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0-dev (= ${binary:Version}),
 librust-html2text-0+ansi-colours-dev (= ${binary:Version}),
 librust-html2text-0+backtrace-dev (= ${binary:Version}),
 librust-html2text-0+default-dev (= ${binary:Version}),
 librust-html2text-0+html-trace-dev (= ${binary:Version}),
 librust-html2text-0+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0.4-dev (= ${binary:Version}),
 librust-html2text-0.4+ansi-colours-dev (= ${binary:Version}),
 librust-html2text-0.4+backtrace-dev (= ${binary:Version}),
 librust-html2text-0.4+default-dev (= ${binary:Version}),
 librust-html2text-0.4+html-trace-dev (= ${binary:Version}),
 librust-html2text-0.4+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0.4.4-dev (= ${binary:Version}),
 librust-html2text-0.4.4+ansi-colours-dev (= ${binary:Version}),
 librust-html2text-0.4.4+backtrace-dev (= ${binary:Version}),
 librust-html2text-0.4.4+default-dev (= ${binary:Version}),
 librust-html2text-0.4.4+html-trace-dev (= ${binary:Version}),
 librust-html2text-0.4.4+html-trace-bt-dev (= ${binary:Version})
Description: Render HTML as plain text - Rust source code
 This package contains the source for the Rust html2text crate, packaged by
 debcargo for use with cargo and dh-cargo.
