## rust-html2text 0.4.5

=== debian/changelog ===
rust-html2text (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package html2text 0.4.5 from crates.io using debcargo 2.7.6
  * Bump html5ever to 0.27 and xml5ever to 0.12

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 16:53:43 +0000
