=== debian/control ===
Source: rust-html2text
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-markup5ever-0.12+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-xml5ever-0.18+default-dev <!nocheck>,
 librust-argparse-dev,
 librust-termion-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco Villegas <marco@marvil07.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2text]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2text
Homepage: https://github.com/jugglerchris/rust-html2text/
X-Cargo-Crate: html2text
Rules-Requires-Root: no

Package: librust-html2text-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-html5ever-0.27+default-dev,
 librust-markup5ever-0.12+default-dev,
 librust-tendril-0.4+default-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~),
 librust-xml5ever-0.18+default-dev
Provides:
 librust-html2text+ansi-colours-dev (= ${binary:Version}),
 librust-html2text+backtrace-dev (= ${binary:Version}),
 librust-html2text+default-dev (= ${binary:Version}),
 librust-html2text+html-trace-dev (= ${binary:Version}),
 librust-html2text+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0-dev (= ${binary:Version}),
 librust-html2text-0+ansi-colours-dev (= ${binary:Version}),
 librust-html2text-0+backtrace-dev (= ${binary:Version}),
 librust-html2text-0+default-dev (= ${binary:Version}),
 librust-html2text-0+html-trace-dev (= ${binary:Version}),
 librust-html2text-0+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0.4-dev (= ${binary:Version}),
 librust-html2text-0.4+ansi-colours-dev (= ${binary:Version}),
 librust-html2text-0.4+backtrace-dev (= ${binary:Version}),
 librust-html2text-0.4+default-dev (= ${binary:Version}),
 librust-html2text-0.4+html-trace-dev (= ${binary:Version}),
 librust-html2text-0.4+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0.4.5-dev (= ${binary:Version}),
 librust-html2text-0.4.5+ansi-colours-dev (= ${binary:Version}),
 librust-html2text-0.4.5+backtrace-dev (= ${binary:Version}),
 librust-html2text-0.4.5+default-dev (= ${binary:Version}),
 librust-html2text-0.4.5+html-trace-dev (= ${binary:Version}),
 librust-html2text-0.4.5+html-trace-bt-dev (= ${binary:Version})
Description: Render HTML as plain text - Rust source code
 Source code for Debianized Rust crate "html2text"
