=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets --all-features
Features: test-name=rust-html2text:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets --no-default-features --features ansi_colours
Features: test-name=librust-html2text-dev:ansi_colours
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets --no-default-features --features backtrace
Features: test-name=librust-html2text-dev:backtrace
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets
Features: test-name=librust-html2text-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets --no-default-features --features html_trace
Features: test-name=librust-html2text-dev:html_trace
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets --no-default-features --features html_trace_bt
Features: test-name=librust-html2text-dev:html_trace_bt
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.4.5 --all-targets --no-default-features
Features: test-name=librust-html2text-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-termion-1+default-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
