## rust-html2text 0.12.6

=== debian/changelog ===
rust-html2text (0.12.6-3) unstable; urgency=medium

  * Team upload.
  * Package html2text 0.12.6 from crates.io using debcargo 2.7.11
  * Relax dev-dependency on termion.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 17 Dec 2025 00:26:11 +0000

rust-html2text (0.12.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 28 Feb 2025 14:25:58 +0100

rust-html2text (0.12.6-1) experimental; urgency=medium

  * Team upload.
  * Package html2text 0.12.6 from crates.io using debcargo 2.7.7
  * Refresh patch; drop tests patch, applied upstream
  * Remove unneccessary deps in debcargo.toml

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 15:28:25 +0100
