=== debian/control ===
Source: rust-html2text
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-markup5ever-0.12+default-dev <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco Villegas <marco@marvil07.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2text]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2text
Homepage: https://github.com/jugglerchris/rust-html2text/
X-Cargo-Crate: html2text

Package: librust-html2text-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-dashmap-6+default-dev (>= 6.1-~~),
 librust-html5ever-0.27+default-dev,
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-markup5ever-0.12+default-dev,
 librust-tendril-0.4+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.50-~~),
 librust-unicode-width-0.2+default-dev
Provides:
 librust-html2text+dashmap-dev (= ${binary:Version}),
 librust-html2text+default-dev (= ${binary:Version}),
 librust-html2text+html-trace-dev (= ${binary:Version}),
 librust-html2text+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0-dev (= ${binary:Version}),
 librust-html2text-0+dashmap-dev (= ${binary:Version}),
 librust-html2text-0+default-dev (= ${binary:Version}),
 librust-html2text-0+html-trace-dev (= ${binary:Version}),
 librust-html2text-0+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0.12-dev (= ${binary:Version}),
 librust-html2text-0.12+dashmap-dev (= ${binary:Version}),
 librust-html2text-0.12+default-dev (= ${binary:Version}),
 librust-html2text-0.12+html-trace-dev (= ${binary:Version}),
 librust-html2text-0.12+html-trace-bt-dev (= ${binary:Version}),
 librust-html2text-0.12.6-dev (= ${binary:Version}),
 librust-html2text-0.12.6+dashmap-dev (= ${binary:Version}),
 librust-html2text-0.12.6+default-dev (= ${binary:Version}),
 librust-html2text-0.12.6+html-trace-dev (= ${binary:Version}),
 librust-html2text-0.12.6+html-trace-bt-dev (= ${binary:Version})
Description: Render HTML as plain text - Rust source code
 Source code for Debianized Rust crate "html2text"
