=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.12.6 --all-targets --all-features
Features: test-name=rust-html2text:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.12.6 --all-targets --no-default-features --features dashmap
Features: test-name=librust-html2text-dev:dashmap
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.12.6 --all-targets
Features: test-name=librust-html2text-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.12.6 --all-targets --no-default-features --features html_trace
Features: test-name=librust-html2text-dev:html_trace
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.12.6 --all-targets --no-default-features --features html_trace_bt
Features: test-name=librust-html2text-dev:html_trace_bt
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2text 0.12.6 --all-targets --no-default-features
Features: test-name=librust-html2text-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-argparse-0.2+default-dev (>= 0.2.2-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-termion+default-dev (<< 5-~~), librust-termion+default-dev (>= 1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
