=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/html2text
Matching-Pattern:  .*/crates/html2text/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/html2text-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
